.shot img { padding: 2px 5px 6px 2px; background: url(../_img/screenshot/shadow.gif) no-repeat left top; cursor: pointer; }
#desc img { float: right;  margin: 10px }
#desc b { font-weight: normal; }

#features h3, #features p { margin: 0; }
#features h3 { font-size: 100% }
#features img {	clear: left; float: left; padding: 2px 6px 6px 2px;
background: url(../_img/feature/shadow.gif) no-repeat left top; margin: 0 0 10px 0; }
#features br { line-height: 4ex; }
#features p { line-height: 2ex; }

#col2 p { font-size: 100%; }
#col2 ul { font-size: 85%; list-style-position:inside; margin: 0; line-height: 100%; padding: 0 }

.price {
	color:#3300CC;
	font: bold 28px Georgia, "Times New Roman", Times, serif;
	float:left;
}
#sysreq img { float: left; margin: 0px 5px 0px 0px; clear: left; }
#sysreq h3 { padding-top: 1px; font-size: 90%; display:inline }
#discounts b {
	display: inline; color:#FF0000; font: bold 200% Georgia, "Times New Roman", Times, serif; float:left; margin-top: -5px; padding-right: 2px }
#discounts ul { list-style-type: none; padding-left: 5px; list-style-position: outside; font-size: 90%; }
.shots { width: 200px; height: 150px; margin: 10px; text-align: center; float: left }

#discount h3 { font: bold 100% Tahoma, Verdana, Arial, Helvetica, sans-serif; margin-left: 2em; margin-bottom:0 }
#discount h3 b { color:#FF0000 }
#discount ul { margin-top: 0 }
#order .price { float: right; font-size: 30px; margin-bottom: 0; margin-left: 15px }

.photo { margin: 0 0 0 20px; }
.contactinfo { margin-bottom:20px; }